<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>mawio</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="/bower_components/angular-color-picker/dist/angularjs-color-picker.css" />
    <link rel="stylesheet" href="/bower_components/angular-growl-v2/build/angular-growl.css" />
    <link rel="stylesheet" href="/bower_components/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="/bower_components/datatables.net-bs/css/dataTables.bootstrap.css" />
    <link rel="stylesheet" href="/bower_components/font-awesome/css/font-awesome.min.css" />
    <link rel="stylesheet" href="/bower_components/leaflet/dist/leaflet.css" />
    <link rel="stylesheet" href="/bower_components/leaflet-sidebar/src/L.Control.Sidebar.css" />
    <link rel="stylesheet" href="/bower_components/angular-ui-select/dist/select.css" />
    <link rel="stylesheet" href="/bower_components/Leaflet.awesome-markers/dist/leaflet.awesome-markers.css" />
    <link rel="stylesheet" href="/bower_components/angular-block-ui/dist/angular-block-ui.css" />
    <link rel="stylesheet" href="/bower_components/yadcf/jquery.dataTables.yadcf.css" />
    <link rel="stylesheet" href="/bower_components/jqueryuibootstrap/css/custom-theme/jquery-ui-1.10.3.theme.css" />
    <link rel="stylesheet" href="/bower_components/jqueryuibootstrap/css/custom-theme/jquery-ui-1.10.3.custom.css" />
    <link rel="stylesheet" href="/bower_components/intro.js/introjs.css" />
    <!-- endbower -->
    <!-- endbuild -->
    <!-- build:css(.tmp) styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
    <script src="https://www.google.com/recaptcha/api.js?onload=vcRecaptchaApiLoaded&render=explicit" async defer></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAXxMfaMbJN-bUXfy6z02QF2AbjnrO5TJQ" async defer></script>
  </head>
  <body ng-app="mapaFeApp" ng-controller="indexCtrl">
    <!--[if lte IE 8]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <div growl limit-messages="2" class="main-growl"></div>

    <!-- Add your site or application content here -->
    <div class="header" ng-cloak ng-if="full" ng-class="{ 'show' : full }">
      <menu is-logged="isLogged" login-handler="loginHandler"></menu>
      <login></login>
    </div>

    <div>
      <div ng-view=""></div>
    </div>


    <!-- build:js(.) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="/bower_components/jquery/dist/jquery.js"></script>
    <script src="/bower_components/angular/angular.js"></script>
    <script src="/bower_components/angular-animate/angular-animate.js"></script>
    <script src="/bower_components/angular-bootstrap-show-errors/src/showErrors.js"></script>
    <script src="/bower_components/angular-bootstrap/ui-bootstrap-tpls.js"></script>
    <script src="/bower_components/angular-cookies/angular-cookies.js"></script>
    <script src="/bower_components/tinycolor/tinycolor.js"></script>
    <script src="/bower_components/angular-color-picker/dist/angularjs-color-picker.js"></script>
    <script src="/bower_components/angular-file-upload/dist/angular-file-upload.min.js"></script>
    <script src="/bower_components/angular-growl-v2/build/angular-growl.js"></script>
    <script src="/bower_components/angular-resource/angular-resource.js"></script>
    <script src="/bower_components/angular-route/angular-route.js"></script>
    <script src="/bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="/bower_components/angular-simple-logger/dist/angular-simple-logger.js"></script>
    <script src="/bower_components/angular-touch/angular-touch.js"></script>
    <script src="/bower_components/bootstrap/dist/js/bootstrap.js"></script>
    <script src="/bower_components/datatables.net/js/jquery.dataTables.js"></script>
    <script src="/bower_components/datatables.net-bs/js/dataTables.bootstrap.js"></script>
    <script src="/bower_components/datatables.net-responsive/js/dataTables.responsive.js"></script>
    <script src="/bower_components/leaflet/dist/leaflet-src.js"></script>
    <script src="/bower_components/leaflet-sidebar/src/L.Control.Sidebar.js"></script>
    <script src="/bower_components/shp/dist/shp.js"></script>
    <script src="/bower_components/togeojson/togeojson.js"></script>
    <script src="/bower_components/angular-ui-select/dist/select.js"></script>
    <script src="/bower_components/moment/moment.js"></script>
    <script src="/bower_components/angular-input-masks/angular-input-masks-standalone.js"></script>
    <script src="/bower_components/angular-recaptcha/release/angular-recaptcha.js"></script>
    <script src="/bower_components/Leaflet.awesome-markers/dist/leaflet.awesome-markers.js"></script>
    <script src="/bower_components/lodash/lodash.js"></script>
    <script src="/bower_components/angular-block-ui/dist/angular-block-ui.js"></script>
    <script src="/bower_components/Leaflet.GridLayer.GoogleMutant/Leaflet.GoogleMutant.js"></script>
    <script src="/bower_components/angular-i18n/angular-locale_es-py.js"></script>
    <script src="/bower_components/yadcf/jquery.dataTables.yadcf.js"></script>
    <script src="/bower_components/jquery-ui/jquery-ui.js"></script>
    <script src="/bower_components/jspdf/dist/jspdf.debug.js"></script>
    <script src="/bower_components/jspdf-autotable/dist/jspdf.plugin.autotable.js"></script>
    <script src="/bower_components/intro.js/intro.js"></script>
    <!-- endbower -->
    <!-- endbuild -->
    <!-- build:js({.tmp,app}) scripts/scripts.js -->
    <script src="scripts/utiles/nav_active.js"></script>
    <script src="scripts/app.js"></script>
    <script src="scripts/utiles/auth-interceptor.js"></script>
    <script src="scripts/services/obras-service.js"></script>
    <script src="scripts/services/fotos-service.js"></script>
    <script src="scripts/services/shape-service.js"></script>
    <script src="scripts/services/contratos-service.js"></script>
    <script src="scripts/services/login-service.js"></script>
    <script src="scripts/services/departamentos-service.js"></script>
    <script src="scripts/services/contratos-service.js"></script>
    <script src="scripts/services/usuarios-service.js"></script>
    <script src="scripts/services/tipos-service.js"></script>
    <script src="scripts/services/estados-service.js"></script>
    <script src="scripts/services/proveedores-service.js"></script>
    <script src="scripts/services/comentarios-service.js"></script>
    <script src="scripts/services/estado-shape-service.js"></script>

    <script src="scripts/directives/menu-directive.js"></script>
    <script src="scripts/directives/shape-directive.js"></script>
    <script src="scripts/directives/shape-preview-directive.js"></script>
    <script src="scripts/directives/login-directive.js"></script>
    <script src="scripts/directives/mapa-filtro-directive.js"></script>
    <script src="scripts/directives/tables-directive.js"></script>
    <script src="scripts/directives/tipo-shape-directive.js"></script>
    <script src="scripts/directives/comentario-directive.js"></script>
    <script src="scripts/directives/mawio-has-rol.js"></script>
    <script src="scripts/directives/abm-shapes-directive.js"></script>
    <script src="scripts/directives/ng-enter.js"></script>
    <script src="scripts/directives/abm-imagenes-directive.js"></script>
    <script src="scripts/filters/pictshare-filter.js"></script>
    <script src="scripts/directives/intro-directive.js"></script>

    <script src="scripts/controllers/main.js"></script>
    <script src="scripts/controllers/index-controller.js"></script>
    <script src="scripts/controllers/about.js"></script>
    <script src="scripts/controllers/mapa.js"></script>
    <script src="scripts/controllers/obra-controller.js"></script>
    <script src="scripts/controllers/obras-controller.js"></script>
    <script src="scripts/controllers/shapes-obras.js"></script>
    <script src="scripts/controllers/shapes-contratos.js"></script>
    <script src="scripts/controllers/contratos-controller.js"></script>
    <script src="scripts/controllers/obras-imagenes.js"></script>
    <script src="scripts/controllers/contratos-imagenes.js"></script>
    <script src="scripts/controllers/usuarios-controller.js"></script>
    <script src="scripts/controllers/usuario-controller.js"></script>
    <script src="scripts/controllers/contrato-controller.js"></script>
    <script src="scripts/controllers/proveedores-controller.js"></script>
    <script src="scripts/controllers/proveedor-controller.js"></script>
    <script src="scripts/controllers/tipos-controller.js"></script>
    <script src="scripts/controllers/tipo-controller.js"></script>
    <script src="scripts/controllers/estados-controller.js"></script>
    <script src="scripts/controllers/estado-controller.js"></script>
    <script src="scripts/controllers/comentarios-controller.js"></script>
    <script src="scripts/controllers/comentario-controller.js"></script>
    <script src="scripts/controllers/api-v1.js"></script>
        <!-- endbuild -->
    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID -->
     <script>
       !function(A,n,g,u,l,a,r){A.GoogleAnalyticsObject=l,A[l]=A[l]||function(){
       (A[l].q=A[l].q||[]).push(arguments)},A[l].l=+new Date,a=n.createElement(g),
       r=n.getElementsByTagName(g)[0],a.src=u,r.parentNode.insertBefore(a,r)
       }(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

       ga('create', 'UA-XXXXX-X');
       ga('send', 'pageview');
    </script>

</body>
</html>
